flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alex Harui (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLEX-34720) flexjs can not install
Date Tue, 20 Jan 2015 18:22:35 GMT

    [ https://issues.apache.org/jira/browse/FLEX-34720?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14284158#comment-14284158
] 

Alex Harui commented on FLEX-34720:
-----------------------------------

Looks like maybe it is too slow to get the regular Flex SDK.  FlexJS currently borrows a few
files from the Flex SDK.  I just manually hit that URL in the log and it worked for me.

You can try downloading the FlexJS SDK, expanding it into a folder, then running:
  ant -f installer.xml

If that still fails, if you can manually download the Flex 4.12.1 SDK and place it in the
"in" folder then it might allow "ant -f installer.xml" to work.

> flexjs can not install
> ----------------------
>
>                 Key: FLEX-34720
>                 URL: https://issues.apache.org/jira/browse/FLEX-34720
>             Project: Apache Flex
>          Issue Type: Bug
>            Reporter: lizhi
>
> have you test install the flexjs use flex install tool?
> i can not run it ,in china.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message